body{
background-color:#000000;
margin:0;
padding:0;
height:100%;
font-family: "Courier New", Courier, monospace;
color:#ffffff;
}

body::-webkit-scrollbar {
	width:8px;
}

body::-webkit-scrollbar-track {
	background:#000000;
}

body::-webkit-scrollbar-thumb {
	background:#505050;
}

body::-webkit-scrollbar-thumb:hover {
	background:#7c7c7c;
}

img {
max-width:100%;
height:auto;
}

h1 {font-family: "Courier New", Courier, monospace;
letter-spacing:5px;
font-size:26px;
color:#ffffff;
background-color:#000000;
}
h1  span{background-color:#000000;}
h2 {font-family: "Courier New", Courier, monospace;
letter-spacing:3px;
font-size:24px;
color:#ffffff;
background-color:#000000;
}
h3 {font-family: "Courier New", Courier, monospace;
letter-spacing:2px;
font-size:20px;
color:#ffffff;
background-color:#000000;
}
h3  span{background-color:#000000;}
h4 {font-family: "Courier New", Courier, monospace;
letter-spacing:2px;
line-height: 100%;
font-size:26px;
color:#e8c60a;
background-color:#000000;
text-shadow: 2px 2px 0px #810000;
}

p {font-family: "Courier New", Courier, monospace;
letter-spacing:2px;
line-height: 140%;
font-size:15px;
color:#ffffff;
}
p1{
font-family: "Courier New", Courier, monospace;
letter-spacing:2px;
line-height: 140%;
font-size:16px;
color:#ffffff;
}
p2{
font-family: "Courier New", Courier, monospace;
letter-spacing:2px;
line-height: 140%;
font-size:15px;
color:#ffffff;
display:inline;
}
p3{
font-family: "Courier New", Courier, monospace;
letter-spacing:2px;
line-height: 140%;
font-size:14px;
color:#e8c60a;
background-color:#000000;
text-shadow: 2px 2px 0px #810000;
}

a {font-family: "Courier New", Courier, monospace;
letter-spacing:2px;
font-size:15px;
}
a:link {color:#e8c60a;}    
a:visited {color:#e8c60a;}  
a:hover {color:#e8c60a;}  
a:active {color:#e8c60a;} 
a:link {text-decoration:none;}
a:visited {text-decoration:none;}
a:hover {text-decoration:underline;}
a:active {text-decoration:none;} 


#main{
background-color: #000000;
background-image: url(webimages/index-img/xzy_index_landing_01.gif), url(webimages/index-img/xzy_index_landing_02.gif), url(webimages/index-img/xzy_index_landing_03.gif);
background-repeat: no-repeat, no-repeat, no-repeat;
background-position: top 0px center, top 200px center, top 400px center;
width:800px;
min-height: 600px; 
margin:0 auto;
padding:0px;
z-index:1;
}

#content{
width:500px;
height: auto; 
position:relative;
left:280px;
top:100px;
z-index:2;
text-align:center;
}

#footer{
bottom: 0px;
margin-top: 64px;
width: 600px;
padding: 10px 10px;
text-align:center;
position:relative;
left:100px;
}

#go{
background-color: #000000;
width:800px;
min-height: 600px; 
margin:0 auto;
padding:0px;
z-index:1;
text-align:center;
}

ul
{
list-style-type:none;
margin:0;
padding:0;
}

li
{
display:inline;
font-weight:bold;
color:#FFFFFF;
background-color:#000000;
text-align:center;
margin-left: 2px;
margin-right: 2px;
padding:5px;
text-decoration:none;
}
